Voting & police frontend - Bug #6662

Latest Post > post image not appearing
06/06/2023 06:20 PM - priyanka Sharma

. Logo is showing instead of post image

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306061819-4phih.png

History
#1 - 06/07/2023 12:42 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/08/2023 10:04 AM - priyanka Sharma

- Status changed from Resolved to Closed
